Subject: Pine Upgrade or??

From: "Allan L. Breit" <[email-masked]>
Date: Mon, 14 Oct 1996 15:40:44 -0400

I have noticed two changes while using Pine lately:
a) Mac Control-C is no longer effective for cancelling messages.  Someone
already told me to use esc-esc-C (which works).

b) I have not been able to successfully receive/download a document that
is  created in MSW for Mac and sent as an attachcment from an account in
AOL. For months I had no problem.  Now when I download using Eudora I get
the message in five parts, nothing in the attachement directory.

Also, I saved the message into a Pine folder when it came in for the
fourth time and the saved message shows no attachement and does not
contain any text other than the cover note.  The sender insists nothing
has "changed" at his end.  Since the message I saved in Pine (and then
undeleted) was the one I used this morning to get my latest five part
message in Eudora I am mystcfied as to what saving the message did to all
that data that I got when I opened it using Eudora.

The only thing I can think of at this end is that I remember a notice
about Pine being "upgraded" recently at CNC.  I understand from reading
the FAQ sheet posted in the Pine Update server that there is strategy
for combining the 5 e-mails which have ended up in my Eudora In Box.

BUT, that seems to be going backwards in terms of compatability across
platforms, etc.

Also, the two changes I have noticed at this end, one totally unrelated to
MIME, etc. makes me think the "problem" is at this end.  I hope the
problem is not totally " between my ears."

Allan L. Breit Member, National Association of Professional Organizers
(NAPO)
213-848-8535
E-Mail: [email-masked]